Drupal Bibliography Module Biblio Item HTML Injection Vulnerability

Bugtraq ID: 36521
Class: Input Validation Error
CVE: CVE-2009-3488
Remote: Yes
Local: No
Published: Sep 25 2009 12:00AM
Updated: Apr 13 2015 09:06PM
Credit: Black Packeteer
Vulnerable: Drupal Bibliography Module 6.x-1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus